Title.str: LE RIGHT AMOUNT
Score.str: Score 
Start.str: New
Show.str: Solution
Cancel.str: Cancel
Clear.str: Clear

StartMsg.str: Click on "New" to start.

HelpBackColor : F00080E0
HelpForeColor : FF202020
HelpWidth : 320
HelpHeight : 290
HelpLines : 15
HelpMsg0.str: Le right amount
HelpMsg1.str:  
HelpMsg2.str: 
HelpMsg3.str: 
HelpMsg4.str: 
HelpMsg5.str: 
HelpMsg6.str: 
HelpMsg7.str: 
HelpMsg8.str: 
HelpMsg9.str: 
HelpMsg10.str: 
HelpMsg11.str: 
HelpMsg12.str: 
HelpMsg13.str: 
HelpMsg14.str: Click on "New" to start.

